Bug 1256362 - (kf5-kblog) Review Request: kf5-kblog - The KBlog Library
Review Request: kf5-kblog - The KBlog Library
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2015-08-24 08:21 EDT by Daniel Vrátil
Modified: 2015-12-04 09:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-04 09:44:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jgrulich: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Daniel Vrátil 2015-08-24 08:21:32 EDT
Spec URL: https://dvratil.fedorapeople.org/kdepim/review/kf5-kblog.spec
SRPM URL:https://dvratil.fedorapeople.org/kdepim/review/kf5-kblog-15.08.0-1.fc22.src.rpm
Description: The KBlog library can retrieve, update or create blog posts on various popular blogging platforms like Wordpress or Blogspot.com.
Fedora Account System Username: dvratil
Comment 1 Jan Grulich 2015-09-01 04:23:48 EDT
1) License should be LGPLv2+

Only minor issue which can be fixed later or during import, approved.
Comment 2 Daniel Vrátil 2015-09-01 05:45:31 EDT
New Package SCM Request
=======================
Package Name: kf5-kblog
Short Description: THe KBlog Library
Upstream URL: https://projects.kde.org/projects/kde/pim/kblog
Owners: dvratil group::kde-sig
Branches: f22 f23
InitialCC:
Comment 3 Gwyn Ciesla 2015-09-01 10:15:49 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.